[rspec-users] Autospec with RSpec 2 beta for Rails 3

David Chelimsky dchelimsky at gmail.com
Wed Mar 17 12:49:52 EDT 2010


On Mar 17, 2010, at 11:30 AM, DEfusion wrote:

> 
>>> Do you have RUBYOPT=rubygems in your environment?
>> 
>> No, should I or shouldn't I?
> 
> Okay I added that, should have done that before my last post, now I
> get a different issue, the same one Gabriel posted in the comments on
> the blog post :
> 
> /usr/lib/ruby/1.8/optparse.rb:1445:in `complete': invalid option: -O

You read Gabriel's comment, but not my response to him :)


More information about the rspec-users mailing list